Subject: [manet] Help with NS2

From: super.ismiti <[email-masked]>
Date: Mon, 5 Mar 2007 16:15:04 -0300

Hi,

I'm trying to install the NS2 but I'm new in Linux and NS...
I'm having a problem in the instalation.
I'm using Ubuntu linux and gcc 4.1.2.

When I try to execute "./install" line inside the ns-allinone-2.30 directory
it returns the follow error:
... "C compiler cannot create executables" ...

Sb could help me, I think that is a simple error, but I'm starting now with
linux and NS, so I don't know what I need to do.

Thanks,
Ricardo.
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet